.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c1061741-e4a9-cc56-432e-e126881593bd {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e9134cfc-3777-dd97-e77a-90ab0552423b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8635bc22-790c-b40e-638a-02a093f8fcbc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ad28edd4-8ee3-9c5b-942f-24a8d9e6a50c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ac29f65-f40b-656c-4261-19f4f4585b12 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f26d0e9f-51ff-ade0-25c5-facf8c6cc9d8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bd651131-7fdf-879b-b070-16ab60e1c725 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c20fe449-8627-e298-7e15-bd5b41f5f56b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c1fed702-5e21-9847-8bec-6b635a6b2562 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b28d51eb-9741-6a94-5fc3-261ed0b36553 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b28d51eb-9741-6a94-5fc3-261ed0b36553 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-b28d51eb-9741-6a94-5fc3-261ed0b36553 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-b28d51eb-9741-6a94-5fc3-261ed0b36553 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-b28d51eb-9741-6a94-5fc3-261ed0b36553 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-b28d51eb-9741-6a94-5fc3-261ed0b36553 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-3b75dd88-1d24-2fb6-448f-52fa11b8a04a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f711a6e-0580-3cae-d172-68a0283a26f9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a89e189a-bea7-3573-f797-ec1919e0637e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-987788df-80c8-c95a-d04d-bd78bf78482e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2446bb80-b911-84c0-8590-bbcfb9d7214b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5777e72c-f23f-7cd2-5e07-193bfdc86786 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5777e72c-f23f-7cd2-5e07-193bfdc86786 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-5777e72c-f23f-7cd2-5e07-193bfdc86786 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-5777e72c-f23f-7cd2-5e07-193bfdc86786 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-5777e72c-f23f-7cd2-5e07-193bfdc86786 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-5777e72c-f23f-7cd2-5e07-193bfdc86786 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-858cb307-d772-319d-80e4-74583c89d745 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-b68605c7-c1e6-8bbb-3539-827b87ca81ee {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e4fe05eb-679b-4e6f-81b2-7b3b1099e657 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e4fe05eb-679b-4e6f-81b2-7b3b1099e657 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-e4fe05eb-679b-4e6f-81b2-7b3b1099e657 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-e4fe05eb-679b-4e6f-81b2-7b3b1099e657 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-e4fe05eb-679b-4e6f-81b2-7b3b1099e657 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-e4fe05eb-679b-4e6f-81b2-7b3b1099e657 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-6d220270-dedd-64fe-e45f-79e07ac30736 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-441d34c7-0fcb-1829-7f24-eeecbf836bf8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dab126d9-1d07-09e8-982a-a90b1d3f88a5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b49b283b-9aa6-8b3b-477f-b26aedbc8c9a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-442a7720-25e4-7b5c-7452-69ce4c4abdc4 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b89ecd5-48a3-8a2b-bced-f8a82bf59035 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ad28edd4-8ee3-9c5b-942f-24a8d9e6a50c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd651131-7fdf-879b-b070-16ab60e1c725 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-56aab06d-ac64-d06d-3fd4-ff31baf48db3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d98ce8c8-d00b-bd89-f042-b4c980b3507d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6d220270-dedd-64fe-e45f-79e07ac30736 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-442a7720-25e4-7b5c-7452-69ce4c4abdc4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ad28edd4-8ee3-9c5b-942f-24a8d9e6a50c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd651131-7fdf-879b-b070-16ab60e1c725 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56aab06d-ac64-d06d-3fd4-ff31baf48db3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d98ce8c8-d00b-bd89-f042-b4c980b3507d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d220270-dedd-64fe-e45f-79e07ac30736 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-442a7720-25e4-7b5c-7452-69ce4c4abdc4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}